<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Shop24h - Login</title>
        <link rel="preconnect" href="https://fonts.googleapis.com" />
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
        <link
            href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;600&display=swap"
            rel="stylesheet"
        />
        <link rel="stylesheet" href="./asset/css/reset.css" />
        <link rel="stylesheet" href="./asset/css/login.css" />
        <!-- awesome font -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <link
            rel="stylesheet"
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css"
        />
        <!-- Toastr -->
        <link rel="stylesheet" href="./plugins/toastr/toastr.min.css">
        <!-- external css -->
        <script src="./asset/js/login.js"></script>
    </head>
    <body>
        <main>
            <div class="login">
                <div class="content">
                    <a href="./index.html">
                        <img src="./asset/img/logo.png" alt="Logo" class="logo">
                    </a>
                    <h1 class="title">Login</h1>
                    <div class="row">
                        <label class="lable-name">Username</label>
                        <input id="inp-username" type="text" class="inp-text" placeholder="Enter username">
                    </div>
                    <div class="row">
                        <label class="lable-name">Password</label>
                        <input id="inp-password" type="password" class="inp-text" placeholder="Enter Password">
                    </div>
                    <button class="btn-login" id="btn-login">Login</button>
                    <p class="desc">Haven't account yet? <a style="color: red;" class="register" href="./register.html">Register</a></p>
                </div>
            </div>
        </main>
    <!-- Toastr -->
    <script src="./plugins/toastr/toastr.min.js"></script>
    </body>
</html>
